@charset "utf-8";

/* BODY
----------------------------------------------------------------------------- */

#body {
	margin-top: 13px;
}

/* FLASH
----------------------------------------------------------------------------- */
/*
  Flash Size:
  width:928px; height:300px;
*/

#flashWrap {
	margin: 0 auto 7px;
    width: 1010px;
	height: 312px;
}
#flashInner {
	margin: 0 auto;
	padding-top: 4px;
	width: 936px;
	height: 312px;
	z-index: 1;
	background: url(/img/top/fla_bg.jpg) 0 0 no-repeat;
}

#no_fla {
	position: relative;
	margin: 0 auto;
	width: 928px;
	height: 300px;
	background: url(/img/top/no_fla.jpg) 0 0 no-repeat;
}
#no_fla p {
	position: absolute;
	top: 165px;
	left: 338px;
}

/* noFla（slideshow） */
#slideshow {
	margin: 0 auto;
	width: 928px;
	text-align: left;
	position: relative;
}
#slideshow div {
	width: 928px;
	height: 300px;
	overflow: hidden;
	position: relative;
}
#slideshow div div {
	top: 0;
	left: 0;
	position: absolute;
}
#slideshow ul {
	position: absolute;
	top: 5px;
	right: 3px;
	z-index: 99;
}
#slideshow ul li {
	margin-right: 1px;
	float: left;
	display: inline;
}
#slideshow ul li a {
	color: #ccc;
}
#slideshow .active {
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* TOP BNR
----------------------------------------------------------------------------- */

/* 「top_bnr」表示時に使用
#body {
	margin-top: 7px;
}
*/
.top_bnr {
	width: 1010px;
	margin: 0 auto 5px;
	padding-top: -5px;
	text-align: center;
	line-height: 0;
	font-size: 0;
}



/* CONTENTS
----------------------------------------------------------------------------- */

/* THREE COLUMN(L/C/R) INITIALIZE */
#contents {
	margin: 0 auto;
	text-align: left;
	width: 1010px;
	font-size: 0.9em;
    text-shadow: 1px 1px 0px #FFF;
}
#contents .faqLink {
	padding: 0 40px 5px;
	text-align: right;
	font-size: 10px;
}
.view_all {
	margin-top: 10px;
	text-align: right;
}
.view_all a {
	display: inline-block;
	width:101px;
	height:15px;
	background: url("/img/top/view_all_o.gif") no-repeat;
}
.view_all a:hover img {
	opacity: 0;
}


/* -- LINK SETTING -- */
#contents a:link {
	color: #696e72;
	font-weight: bold;
	text-decoration: none;
}
#contents a:visited {
	color: #696e72;
	font-weight: bold;
	text-decoration: none;
}
#contents a:hover {
	color: #a8a9ab;
	font-weight: bold;
	text-decoration: underline;
}

/* LEFT COLUMN */
#contents #columnL {
	float: left;
    padding-left: 15px;
	width: 331px;
}
#contents #columnL #columnL_switch {
	visibility: hidden;/*JSで変更*/
	float: left;
	padding-top: 15px;
	width: 25px;
}
#contents #columnL #columnL_switch p {
	padding-top: 5px;
}
#contents #columnL #columnL_switch p img {
	cursor: pointer;
}
#contents #columnL #columnL_BG {
	position: relative;
	float: left;
	width: 306px;
	height: 313px;
	background: url(/img/top/bg_L.jpg) 0 0 no-repeat;
}
#contents #columnL #columnL_BG #columnL_Cont {
	width: 306px;
	height: 313px;
	overflow-x: hidden;
	overflow-y: auto;/*JSで変更*/
	z-index: 500;
}

/* #INNERL1 "NEWS" */
#innerL1 {
	/*position: absolute;*//*JSで追加*/
	width: 290px;
}
/* #INNERL2 "PRESS RELEASES" */
#innerL2 {
	/*position: absolute;*//*JSで追加*/
	width: 290px;
}

/* #INNERL1 & #INNERL2 COMMON LAYOUT */
/* TITLE LEFT */
.innerTitleL {
	height: 40px;
	margin: 18px 0px 0px 12px;
	overflow: hidden;
}
.innerTitleL h2 {
	float: left;
}
.innerTitleL p {
	float: right;
}
/* CONTENTS LEFT */
.innerContL_wrap {
	padding: 0px 10px 0px 12px;
	/*height: 230px;*//*JSで追加*/
	/*overflow: auto;*//*JSで追加*/
}
.innerContL_wrap .newsCont {
	width: 270px;
}
.innerContL_wrap .newsCont dt {
	margin-bottom: 7px;
}
.innerContL_wrap .newsCont dd p {
	margin-bottom: 20px;
}
.innerContL_wrap .newsCont dd p a {
	display: block;
}


/* CONTENTS CENTER */
#contents #columnC {
	float: left;
	width: 310px;
	margin: 0px 4px;
	background: url(/img/top/bg_C.jpg) no-repeat;
}
#contents #columnC #columnC_Cont {
	width: 295px;
	height: 313px;
	overflow-x: hidden;
	overflow-y: auto;/*JSで変更*/
	z-index: 500;
}

/* TITLE CENTER */
#contents #columnC #columnC_Cont #innerC #innerTitleC {
	height: 40px;
	margin: 17px 0px 0px 15px;
	overflow: hidden;
}
#contents #columnC #columnC_Cont #innerC #innerTitleC h2 {
	margin-bottom: 5px;
}

/* CENTER COLUMN */
.innerContC_wrap {
	position: relative;
	padding: 0px 5px 0px 15px;
	height: 230px;
	overflow: auto;
}
.innerContC_wrap dl {
	width: 277px;
	margin-bottom: 8px;
}
.innerContC_wrap dl a {
	display: block;
	font-size: 1.1em;
}
.innerContC_wrap dl a span {
	font-size: 0.9em;
}
.innerContC_wrap dl a:hover {
	color: #696e72;
	cursor: pointer;
}
.innerContC_wrap dt {
	float: left;
	width: 50px;
}
.innerContC_wrap dd {
	padding-top: 5px;
	float: right;
	width: 200px;/*JSで変更*/
	line-height: 1.6;
}
#columnC #columnC_Cont .innerContC_wrap.noScroll dd {
	width: 217px!important;
}


/* RIGHT COLUMN */
#contents #columnR {
	float: left;
	width: 331px;
}
#contents #columnR #columnR_switch {
	visibility: hidden;/*JSで変更*/
	float: left;
	padding-top: 15px;
	width: 25px;
}
#contents #columnR #columnR_switch p {
	padding-top: 5px;
}
#contents #columnR #columnR_switch p img {
	cursor: pointer;
}
#contents #columnR #columnR_BG {
	position: relative;
	float: left;
	width: 306px;
	height: 313px;
	background: url(/img/top/bg_R.jpg) 0 0 no-repeat;
}
#contents #columnR #columnR_BG #columnR_Cont {
	width: 306px;
	height: 313px;
	overflow-x: hidden;
	overflow-y: auto;/*JSで変更*/
	z-index: 500;
}

/* #INNERR1 "PERFORMANCE" */
#innerR1 {
	/*position: absolute;*//*JSで追加*/
	width: 293px;
}
/* #INNERR2 "PROFIT DISTRIBUTION" */
#innerR2 {
	/*position: absolute;*//*JSで追加*/
	width: 293px;
}

/* #INNERR1 & #INNERR2 COMMON LAYOUT*/
/* TITLE RIGHT */
.innerTitleR {
	height: 40px;
	margin: 17px 0px 0px 15px;
	overflow: hidden;
}
.innerTitleR h2 {
	margin-bottom: 2px;
}
.innerTitleR p {
	color: #666;
}

/* CONTENTS RIGHT */
.innerContR_wrap {
	padding: 0px 10px 0px 15px;
	/*height: 230px;*//*JSで追加*/
	/*overflow: auto;*//*JSで追加*/
}
.innerContR_wrap table {
	margin-left: 10px;
}
.innerContR_wrap td {
	vertical-align: top;
	text-align: right;
	padding-bottom: 5px;
	white-space: nowrap;
}
.innerContR_wrap td span {
	font-weight: bold;
}
.innerContR_wrap td.centerCell {
	padding: 0px 45px;
}

/* BOTTOM SHADOW */
#contents_bottom_shadow {
	margin: 0 auto;
	text-align: center;
	width: 1010px;
	height: 41px;
	background: url(/img/top/bg_3column.gif) 3px 0 no-repeat;
}

/* BOTTOM CONTENTS
----------------------------------------------------------------------------- */
#contents_bottom {
	position: relative;
	margin: 0 auto;
	padding: 0 40px;
	text-align: left;
	font-size: 0.9em;
	width: 930px;
}
#detail {
	height: 152px;
	width: 468px;
}

/* LEFT LOGOS */
/* BANNER AREA */
#bnrSlides li {
	float: left;
	padding-right: 15px;
}
/*#bnr {
	position: absolute;
	width: 480px;
	hight: 100px;
	background: #f4f4f4 url(/img/top/bnr_bg.gif) 0 0 repeat;
	z-index: 2000;
}
#bnrCont {
	position: relative;
}
#bnrCont ul {
	overflow: hidden;
	width: 440px;
}
#bnrCont ul li {
	float: left;
	line-height: 0;
	padding: 10px 0;
}
#bnrCont ul li img {
	margin-right: 10px;
	width: 205px;
	height: 65px;
}
#bnrCont #bnrNext,
#bnrCont #bnrPrev {
	position: absolute;
	top: 0;
	width: 20px;
	cursor: pointer
}
#bnrCont #bnrNext {
	right: 0;
}
#bnr .caroufredsel_wrapper {
	width: 480px !important;
}*/

/* Detail Contents */
#detailCont {
	position: absolute;
	bottom: 20px;
	left: 40px;
}
#detailCont li {
	float: left;
	margin-right: 10px;
	color:#666;
}
#detailCont li#detailLogo span {
	display: none;
}
#detailCont li#detailLogo {
	width: 80px;
	height: 38px;
	background: url(/img/top/logo_detail.gif) 0 3px no-repeat;
}

/* RIGHT CAUTION */
#caution {
	position: absolute;
	right: 40px;
	bottom: 0;
	text-align: left;
	color: #FFF;
	width: 462px;
	height: 152px;
	z-index: 0;
	background: url(/img/top/caution_s.jpg) no-repeat;
}
#caution #cautionCont {
	padding: 20px 28px 20px 35px;
}
#caution #cautionCont p#cautionTitle {
	text-align: center;
	margin-bottom: 10px;
}
#caution #cautionCont p#cautionTitle span {
	font-size: 1.2em;
	font-weight: bold;
}

/* BOTTOM DISCLAIMER */
#bottom_disclaimer {
	margin: 15px auto 13px;
	padding: 0 40px;
	text-align: left;
	font-size: 0.9em;
	color:#666;
	width: 935px;
}


/* jScrollPane.css
----------------------------------------------------------------------------- */
.jspContainer {
	overflow: hidden;
	position: relative;
}
.innerContL_wrap .jspContainer {
	width: 292px!important;
}
.innerContR_wrap .jspContainer {
	width: 295px!important;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
	height: 100%;
}
.jspCap {
	display: none;
}
.jspTrack {
	background: #DDD;
	position: relative;
}
.jspDrag {
	background: #999;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrow {
	background: #666;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
.jspVerticalBar .jspArrow {
	height: 9px;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspArrowUp {
	background: url(/img/top/scroll_arrow_T.gif) 0 0 no-repeat;
}
.jspArrowDown {
	background: url(/img/top/scroll_arrow_B.gif) 0 0 no-repeat;
}